body .post-content .products-slider li {
    width: auto !important;
}

.image .image-extras {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.image:hover .image-extras {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.es-nav-prev {
    -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.no-csstransforms .es-nav-prev {
    -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
}

#toTopHover {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.flex-direction-nav .flex-prev {
    -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.no-csstransforms .flex-direction-nav .flex-prev {
    -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
}

.no-csstransforms .main-flex .flex-direction-nav .flex-prev {
    -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
}

.flex-control-nav li {
    display: inline-block;
    *display: inline;
}

.wooslider .wooslider-prev,
.wooslider .wooslider-next,
.main-flex .flex-prev,
.main-flex .flex-next {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi) {
    #sidebar .wooslider .wooslider-prev,
    .footer-area .wooslider .wooslider-prev,
    .post-content .wooslider .wooslider-prev {
        -ms-filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    }
}

.search-page-search-form .seach-form {
    text-align: left !important;
    margin-left: 0 !important;
}

.search-page-search-form input[type="submit"] {
    float: none !important;
}

.full-boxed-pricing.columns-1,
.full-boxed-pricing.columns-2,
.full-boxed-pricing.columns-3,
.full-boxed-pricing.columns-4,
.full-boxed-pricing.columns-5,
.full-width .full-boxed-pricing.columns-1,
.full-width .full-boxed-pricing.columns-2,
.full-width .full-boxed-pricing.columns-3,
.full-width .full-boxed-pricing.columns-4,
.full-width .full-boxed-pricing.columns-5 {
    width: 98%
}

.sep-boxed-pricing.columns-1 {
    width: 100%;
}

.sep-boxed-pricing.columns-1 .column,
.sep-boxed-pricing.columns-1 .column ul {
    width: 100%;
}

.sep-boxed-pricing.columns-1 .column li {
    width: 98%;
}

.sep-boxed-pricing.columns-2 {
    width: 100%;
}

.sep-boxed-pricing.columns-2 .column {
    width: 46.1% !important;
}

.sep-boxed-pricing.columns-2 .column ul {
    width: 100%;
}

.sep-boxed-pricing.columns-2 .column li {
    width: 100%;
}

.sep-boxed-pricing.columns-3 {
    width: 100%;
}

.sep-boxed-pricing.columns-3 .column {
    width: 29.1% !important;
}

.sep-boxed-pricing.columns-3 .column ul {
    width: 100%;
}

.sep-boxed-pricing.columns-3 .column li {
    width: 100%;
}

.sep-boxed-pricing.columns-4 {
    width: 100%;
}

.sep-boxed-pricing.columns-4 .column {
    width: 20.6% !important;
}

.sep-boxed-pricing.columns-4 .column ul {
    width: 100%;
}

.sep-boxed-pricing.columns-4 .column li {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-1 {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-1 .column,
.sep-boxed-pricing.columns-1 .column ul {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-1 .column li {
    width: 98% !important;
}

.full-width .sep-boxed-pricing.columns-2 {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-2 .column {
    width: 47% !important;
}

.full-width .sep-boxed-pricing.columns-2 .column ul {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-2 .column li {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-3 {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-3 .column {
    width: 30% !important;
}

.full-width .sep-boxed-pricing.columns-3 .column ul {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-3 .column li {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-4 {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-4 .column {
    width: 21.5% !important;
}

.full-width .sep-boxed-pricing.columns-4 .column ul {
    width: 100%;
}

.full-width .sep-boxed-pricing.columns-4 .column li {
    width: 100%;
}

.products-4 li {
    float: left;
    width: 23.8%!important;
    margin-right: 0.9%!important;
    margin-bottom: 11px;
}

.products-4 li:nth-child(4n) {
    margin-right: 0;
}

.products-4 li:nth-child(4n+1) {
    clear: both;
}

.products-3 li {
    float: left;
    width: 32% !important;
    margin-right: 1% !important;
    margin-bottom: 11px;
}

.products-3 li:nth-child(3n) {
    margin-right: 0;
}

.products-3 li:nth-child(3n+1) {
    clear: both;
}

.quantity .qty {
    line-height: 31px;
}

.bbp-arrow {
    left: -11px !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476,sizingMethod='auto expand')";
    filter: progid: DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=-0.70710678, M21=0.70710678, M22=0.70710678, sizingMethod='auto expand');
}

.columns-2 .col:first-child + .col {
    margin-right: 0 !important;
}